# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Wed Mar 25 20:25:34 UTC 2015
pkgname = libqmi
pkgver = 1.12.6-1
pkgdesc = QMI modem protocol helper library
url = http://www.freedesktop.org/wiki/Software/libqmi/
builddate = 1427315133
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 11781120
arch = armv7h
license = GPL2
depend = glib2
depend = bash
makedepend = gtk-doc
makedepend = python
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
